net-firewall/
firewalld

A firewall daemon with D-BUS interface providing a dynamic firewall

http://www.firewalld.org/

Version 0.8.2 is available upstream. Please consider updating!
It seems that version 0.8.2 is available upstream, while the latest version in the Gentoo tree is 0.7.3.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ arm64, ppc64 ], all versions are unstable: [ 0.7.1-r3, 0.7.3-r1 ]
UnstableOnly for arches: [ arm64, ppc64 ], all versions are unstable: [ 0.7.1-r3, 0.7.3-r1 ]
0.7.3-r1 : 0 T ~amd64 ~x86 alpha arm ~arm64 hppa ia64 ppc ~ppc64 sparc
OutdatedBlocker outdated blocker DEPEND="!!net-firewall/gshield": last match removed 2.12 years ago
OutdatedBlocker outdated blocker RDEPEND="!!net-firewall/gshield": last match removed 2.12 years ago
OutdatedBlocker outdated blocker DEPEND="!!net-firewall/gshield": last match removed 2.15 years ago
OutdatedBlocker outdated blocker RDEPEND="!!net-firewall/gshield": last match removed 2.15 years ago
0.7.1-r3 : 0 T amd64 x86 alpha arm ~arm64 hppa ia64 ppc ~ppc64 sparc
OutdatedBlocker outdated blocker DEPEND="!!net-firewall/gshield": last match removed 2.12 years ago
OutdatedBlocker outdated blocker RDEPEND="!!net-firewall/gshield": last match removed 2.12 years ago
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~arm64, ~ppc64 ]
OutdatedBlocker outdated blocker DEPEND="!!net-firewall/gshield": last match removed 2.15 years ago
OutdatedBlocker outdated blocker RDEPEND="!!net-firewall/gshield": last match removed 2.15 years ago
PotentialStable slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~arm64, ~ppc64 ]

Package Metadata

Changelog